﻿<div class="jumbotron">
    <h1 class="display-1">500</h1>
    <p class="lead">Internal server error</p>
    <hr class="my-4">
    <p>Sorry, something went wrong on our end. The <a href="mailto:webmaster@siteguide.org.au">webmaster</a> has been alerted to the problem and will look into it.</p>
</div>